# lpmove(8)

## Name

lpmove - move a job or all jobs to a new destination

## Synopsis

lpmove [ -E ] [ -h server[:port] ] [ -U username ] job destination
lpmove [ -E ] [ -h server[:port] ] [ -U username ] source destination

## Description

lpmove moves the specified job or all jobs from source to destination. job can be the job ID number or the old destination and job ID:

         lpmove 123 newprinter
         lpmove oldprinter-123 newprinter

## Options

The lpmove command supports the following options:

-E
  Forces encryption when connecting to the server.
-U username
  Specifies an alternate username.
-h server[:port]
  Specifies an alternate server.

## See Also

cancel(1), lp(1),
http://localhost:631/help

## Copyright

Copyright 2007-2013 by Apple Inc.